既知の脆弱性をついたウイルスがはやっているそうです。

基本的に Windows Update を適用している人は大丈夫ですが、MS04-011 を適用していない人はすばやく適用しましょう!